Loading...
Searching...
No Matches
Opm::detail::InterpData< Scalar > Struct Template Reference

Helper struct for linear interpolation. More...

`#include <VFPHelpers.hpp>`

## Public Attributes

int | ind_ [2]
Scalar | inv_dist_
Scalar | factor_

## Detailed Description

template<class Scalar>
struct Opm::detail::InterpData< Scalar >

Helper struct for linear interpolation.

The documentation for this struct was generated from the following file:

- opm/simulators/wells/VFPHelpers.hpp